Message::Passing::Filter::Encoder::Gzip(3pm)

NAME
Message::Passing::Filter::Encoder::Gzip - Compresses messages with Compress::Zlib

SYNOPSIS
    message-pass --input STDIN --encoder Gzip \
        --output ZeroMQ --output_options '...'

DESCRIPTION
Compresses messages with Compress::Zlib.

METHODS

  filter
Compresses the message

SEE ALSO

Message::Passing::Role::Filter